Set Standards-Version to 3.9.2 (no changes).
[debian/cdck.git] / debian / cdck.docs
2009-11-06 gregor herrmann - libtool.patch: